html,body{margin:0;
	padding:0;
}

body{
	font-family: 'Century Gothic', Futura, 'Futura Light', 'Lucida Grande', Helvetica, sans-serif;
	font-size: .9em;
	background: #736555;
	text-align: right;
	text-shadow: 1px 1px 1px #000000;
}

h1, h2, h3{
	padding: 30px 55px 0 0;
	margin: 0;
}

h1 {
	font-size:54px;
	font-style:italic;
	font-variant:small-caps;
	font-weight:lighter;
	color: #d2cbc2;
	margin-bottom: 0;
	margin-top: 12px;
}

h2{
	margin: 0;
	font-size: 42px;
	color: #580205;
	font-weight: lighter;
}

h3{
	font-size: 34px;
	margin-top: 10px;
	font-variant: small-caps;
}

a:link, a:visited{
	color: #E6E6E6;
}

a:hover{
	text-decoration: none;
}

p{
	margin:0 10px 10px;
}


#inicio{
	width: 960px;
	height: 600px;
	margin: auto;
	background: url('imgs/g4594.jpg');
	-moz-box-shadow: 1px 1px 3px black;
	-webkit-box-shadow: 1px 1px 3px black;
}